package com.qmth.teachcloud.mark.bean.scanpackage;

public class ScanPackageFindVo {

	private Long examId;

	private String packageCode;

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}

	public String getPackageCode() {
		return packageCode;
	}

	public void setPackageCode(String packageCode) {
		this.packageCode = packageCode;
	}


}
